The AniNIX is currently recruiting user involvement. As such, we're providing some example background here for new persons, broken down by background. Thank you to everyone who is contributing now!

# Everyone
Everyone should be willing to report issues with AniNIX software, documentation, or provided services -- connect to [IRC](https://irc.aninix.net/) or any of our social media to report these issues. Also sign into this service if you have an idea for new functionality, enhancements or other improvements the AniNIX should be considering!

#  Administrative, Legal, or Business Staff 
Administrative, legal, or business staff are especially encouraged to review the mission statement, design principles, and development best practices in [Policies](/AniNIX/Wiki/src/branch/main/Policies) and [Policies](/AniNIX/Wiki/src/branch/main/Policies). This is the "business" and "legal" model on which the AniNIX runs and is currently vague in non-technical aspects.

#  Artists 
Graphic designers are encouraged to review our stylesheets and any repo icons to help provide artistic direction. The current aim is a near-terminal like look with white-and-black icons surrounded by red hexagon. Review our (Design Principles](./Design_Principles.md) to understand our motivations and aims. We welcome criticism and debate on these points.

#  Educators 
Educators will be exceptionally helpful in reviewing documentation. Anything on this Wiki and any other repo's Markdown files could be reviewed for clarity and understanding. If concepts aren't adequately explained we need to know so that we can link to wider documentation or clarify.

#  Physical Activity Professionals
[AniNIX Martial Arts](/martialarts) is always looking for input on how we teach, exercises we use, and other technique suggestions. Feel free to stop by any time.

#  Technical Personnel 
These folks are the core of the AniNIX contributing community. This wiki and [https://aninix.net/foundation the Foundation git repo] need review and comments.  Submit [issues](/issues) as you see the need.
